-- 基础信息
base_info = {
	group_id = 133301049
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 49001, gadget_id = 70330255, pos = { x = -1169.500, y = 200.000, z = 2671.188 }, rot = { x = 0.000, y = 90.870, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 49002, gadget_id = 70330255, pos = { x = -1199.898, y = 200.000, z = 2676.519 }, rot = { x = 0.000, y = 90.145, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 49003, gadget_id = 70330255, pos = { x = -1234.404, y = 200.000, z = 2676.626 }, rot = { x = 0.000, y = 94.505, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 49004, gadget_id = 70330255, pos = { x = -1261.208, y = 200.000, z = 2674.556 }, rot = { x = 0.000, y = 90.870, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 49005, gadget_id = 70330255, pos = { x = -1300.239, y = 200.000, z = 2672.969 }, rot = { x = 0.000, y = 74.927, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 49006, gadget_id = 70330255, pos = { x = -1332.721, y = 200.000, z = 2668.231 }, rot = { x = 0.000, y = 94.505, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 49007, gadget_id = 70330255, pos = { x = -1372.064, y = 200.000, z = 2685.716 }, rot = { x = 0.000, y = 121.598, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 49008, gadget_id = 70330255, pos = { x = -1402.559, y = 202.358, z = 2683.241 }, rot = { x = 6.581, y = 85.570, z = 1.911 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 49001, 49002, 49003, 49004, 49005, 49006, 49007, 49008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
